/* CONTAINER */
.cookienotice-container {
    position: relative;
    font: inherit;
    background: #e30a53;
    z-index: 9999;
    padding: 15px 0;
    font-size: 14px;
    font-family: 'open_sansregular';
    color: #fff;
    opacity: 1.0;
}
.cookienotice-content {
    margin: 0 auto;
    display: block;
    clear: both;
    overflow: auto;}

/* MESSAGE */
.cookienotice-message {
    float: left;}
.cookienotice-page-link,
.cookienotice-page-link:hover {
    text-decoration: underline;
    color: #fff;
}

/* BUTTON */
.cookienotice-button-container {
    float: right;}
.cookienotice-button {
    cursor: pointer;
    color: #fff;
}

@media (max-width: 1199px) {
    .cookienotice-button {
        position: absolute;
        top: -10px;
        right: 10px;
    }
}

.cookienotice-container .cookienotice-button:hover,
.cookienotice-container a.cookienotice-button:active{
    text-decoration: underline;
    color: #fff;
}

/* BAR */
.cookienotice-bar {
    clear: both;
    width: 100%;}
.cookienotice-bar-top {
    position: relative;
    top: 0;
    left: 0;}
.cookienotice-bar-bottom {
    position: fixed;
    top: auto;
    bottom: 0;left: 0;}
.cookienotice-bar .cookienotice-content {
    width: 100%;}

/* BOX */
.cookienotice-box {
    position: fixed;
    top: 0;
    left: 0;
    width: 240px;
    border-radius: 4px;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;}
.cookienotice-box-top-left {
    left: 30px;
    top: 30px;}
.cookienotice-box-top-right {
    right: 30px;
    top: 30px;
}
.cookienotice-box-bottom-right {
    right: 30px;
    bottom: 30px;
}
.cookienotice-box-bottom-left {
    left: 90px;
    bottom: 30px;
}
.cookienotice-box .cookienotice-content {

}

@media (max-width: 767px) {
    .cookienotice-bar-top {
        position: fixed;
    }
}